.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 28px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
img {
  /*max-width: 100%;*/
}
a:focus {
  outline: none;
}
a.selected {
  color: #362f2f;
}
a:hover {
  text-decoration: none;
}
html,
body {
  height: 100%;
}
#wrapper {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  margin: 0 auto -91px;
}
#push,
#footer-wrapper {
  height: 91px;
}
.tile{}
.element-item{border:4px solid #333 !important;}
.element-item:hover{
	color: #FFF;
	border:4px solid #fff !important;
}
.loading>.tile{
	transition: none;
	-moz-transition: none;
	-webkit-transition:  none;
	-o-transition:  none;
	-ms-transition:  none;
}
.tile:visited{
	color:#FFF;
}

.tile:hover{
	text-decoration: none;
	color:#FFF;
	cursor:pointer;
}
.tile img{
	border:none;
}
.tile.noClick:hover{
	cursor:default !important;
	box-shadow: none !important;
	-moz-box-shadow:none !important;
	-webkit-box-shadow:none !important;
	outline:none !important;
}
.tileTitle{
	margin:5px 3px 5px 15px;
	padding: 0px;
	font-size: 28px;
	font-weight:300;
}
.tileDesc{
	margin: 0 12px 0 12px;
	padding: 0;
	font-size: 13px;
	position:absolute;	
}

.cf-hidden { display: none; } 
.cf-invisible { visibility: hidden; }





/* ---- isotope ---- */

.isotope {
  border: 1px solid #333;
}

/* clear fix */
.isotope:after {
  content: '';
  display: block;
  clear: both;
}

/* ---- .element-item ---- */

.element-item {
	position: relative;
	float: left;
	width: 210px;
	height: 220px;
	margin: 5px;
	padding: 10px;
	background: #888;
	color: #FFFFFF;
}
.element-item.width0 { width: 270px; }
.element-item.width2 { width: 320px; }
.element-item.width3 { width: 430px; }
.element-item.width4 { width: 430px; }
.element-item.height2 { height: 450px; }

.element-item > * {
  margin: 0;
  padding: 0;
}

.element-item .symbol {
  position: absolute;
  left: 10px;
  top: 140px;
  font-family: 'Segoe UI Light_', 'Open Sans Light', Verdana, Arial, Helvetica, sans-serif;
  font-size: 2.5em;
  text-shadow: 1px 2px 3px #000;
  color: white;
}

.rainbowed > *:nth-child(10n+0) { background: hsl(   0, 100%, 50%); }
.rainbowed > *:nth-child(10n+1) { background: hsl(  36, 100%, 50%); }
.rainbowed > *:nth-child(10n+2) { background: hsl(  72, 100%, 50%); }
.rainbowed > *:nth-child(10n+3) { background: hsl( 108, 100%, 50%); }
.rainbowed > *:nth-child(10n+4) { background: hsl( 0, 100%, 100%); }/*1,86*/
.rainbowed > *:nth-child(10n+5) { background: hsl( 180, 100%, 50%); }
.rainbowed > *:nth-child(10n+6) { background-color:#04aeda;}/*background: hsl( 192, 98%, 85%);*/
.rainbowed > *:nth-child(10n+7) { background: hsl(98, 38%, 52%); }/*hsl( 98, 73%, 70%)*/
.rainbowed > *:nth-child(10n+8) { background: hsl( 209, 98%, 58%); }
.rainbowed > *:nth-child(10n+9) { background: hsl( 324, 100%, 50%); }
#tile10 { background-color:#047896;}
#tile11  { background-color:#b89b11; }
#tile12  { background-color:#82080d; }
#tile13  { background-color:#48b811; }

* {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}





#clock {
  max-width: 840px;
  margin: 0 auto;
  padding: 110px 0px 0px 0px;
  } 
#time {
  font-size: 6em;
  text-align: left;
  color:#fff
  }
#time span {
  display: inline-block;
  text-align: center;
 
  }
#date {
  color: #fff;
  
  font-size: 1.7em;
  font-weight: 400;
  text-align: left;
  margin: 30px 0 0 0;  
  }
  
  /*#################*/
  
  
  #overlay{
	position:absolute;
	z-index:999;
	background-color:#000000;
	background-size:contain;
	display:none;
}
 
#alertBox{
	z-index:999999;
	display:none;
	background-color:#CCCCCC;
	width:100%;
	height:30%;
	top:40%;
	position:absolute;
	overflow: hidden;
}
 
#btnctr{
/*<!--  width: 305px;-->*/
overflow: hidden;
margin: 10px auto 0px auto;
width: 50%;
position: relative;
}
 
#btn1{
  width:100px;
  height:35px;
  margin-right:100px;
}
#btn2{
  width:100px;
  height:35px;
}
#overlay{
	cursor: -moz-zoom-out;
  cursor: -webkit-zoom-out;
  cursor: zoom-out;
	}
input.auskunfts{
	padding-left:30px;}
	

/*=================================================================*/
/*======================= MODULE STYLES ===========================*/
/*=================================================================*/
/*== Search ==*/
.mod-search__aside .mod-search_searchword {
  width: 100%;
}
#error .mod-search__aside .mod-search_searchword {
  width: 220px;
}
#error .mod-search__aside br {
  display: none;
}
/*== Login ==*/
.mod-login__aside .mod-login_username,
.mod-login__aside .mod-login_passwd {
  width: 100%;
}
.mod-login_submit {
  margin: 21px 0;
}
#form-login-remember label {
  margin-bottom: 20px;
}
/*Finder*/
#mod-finder-searchword {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  margin-bottom: 4px;
  border: 1px solid #ebebeb;
  box-shadow: none;
}
/*======================= MODULE ITEM WIDTH =======================*/
.row-fluid [class*="itemSpan"] {
  -moz-box-sizing: border-box;
  display: block;
  float: left;
  margin-left: 1.76678445229682%;
  min-height: 30px;
  width: 100%;
}
.row-fluid [class*="itemSpan"]:first-child {
  margin-left: 0;
}
.row-fluid .itemSpan1 {
  width: 100%;
}
.row-fluid .itemSpan2 {
  width: 49.11660777385159%;
}
.row-fluid .itemSpan3 {
  width: 32.15547703180212%;
}
.row-fluid .itemSpan4 {
  width: 23.674911660777386%;
}
.row-fluid .itemSpan5 {
  width: 18.586572438162545%;
}
.row-fluid .itemSpan6 {
  width: 15.19434628975265%;
}
.row-fluid .itemSpan7 {
  width: 12.77132761231701%;
}
.row-fluid .itemSpan8 {
  width: 10.954063604240282%;
}
.row-fluid .itemSpan9 {
  width: 9.540636042402827%;
}
.row-fluid .itemSpan10 {
  width: 8.409893992932862%;
}
.row-fluid .itemSpan11 {
  width: 7.4847414070028915%;
}
.row-fluid .itemSpan12 {
  width: 6.713780918727916%;
}
/*======================= MAILTO WINDOW =======================*/
#mailto-window {
  padding-top: 1em;
}
.mailto-close {
  margin-bottom: 1em;
  overflow: hidden;
}
.mailto-close a {
  float: right;
}
/*======================= MODAL WINDOW =======================*/
div.modal.fade.in.loginPopup {
  width: 260px;
  margin: -130px 0 0 -130px;
  top: 50%;
  left: 50%;
  background: #ffffff;
  position: absolute;
  z-index: 99000;
}
div.modal.fade {
  top: -200%;
}
.modalClose {
  margin: 14px;
}
.login-greeting {
  margin: 0 0 9px 0;
}
.input-modal {
  width: 146px;
}
div.modal.fade {
  z-index: 0;
}
div.modal.fade.in {
  z-index: 1100;
}
/*=================================================================*/
/*======================= COMPONENT STYLES ========================*/
/*=================================================================*/
/*Forms*/
input,
textarea {
  width: 220px;
}
textarea {
  resize: none;
}
select,
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  height: 28px;
  line-height: 21px;
  color: #362f2f;
  padding: 4px 6px;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  box-shadow: none;
}
select {
  padding: 4px 6px;
}
.checkbox-radio-wrap__inline {
  display: inline-block;
  margin-left: 6px;
  vertical-align: top;
}
.checkbox-radio-wrap__inline input[type="radio"],
.checkbox-radio-wrap__inline input[type="checkbox"] {
  margin: -2px 0 0 0;
}
.page-registration form label,
.page-remind form label,
.page-reset form label,
.page-login form label,
.page-login form label,
.page-profile__edit form label {
  display: inline-block;
}
textarea.invalid {
  border: 1px solid #9D261D;
}
.form-vertical label {
  display: inline-block;
}
input::-webkit-input-placeholder {
  /* WebKit browsers */

  color: #362f2f;
  opacity: 1;
}
input:-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */

  color: #362f2f;
  opacity: 1;
}
input::-moz-placeholder {
  /* Mozilla Firefox 19+ */

  color: #362f2f;
  opacity: 1;
}
input:-ms-input-placeholder {
  /* Internet Explorer 10+ */

  color: #362f2f;
  opacity: 1;
}
.category_desc {
  padding-bottom: 2em;
}
/*======================= Search & Smart Search ========================*/
ul#finder-filter-select-dates li.filter-date {
  margin-bottom: 4px;
  margin-right: 4px;
}
ul#finder-filter-select-dates li.filter-date select.filter-date-operator {
  margin-bottom: 9px;
}
#searchForm fieldset {
  margin-bottom: 20px;
}
#searchForm fieldset label {
  display: inline-block;
  margin-right: 1em;
}
#searchForm .form-limit label {
  float: left;
}
#searchForm .form-limit select {
  float: right;
  position: relative;
  top: -4px;
}
#searchForm .form-limit p {
  overflow: hidden;
  clear: both;
}
#searchForm .phrases-box {
  padding-bottom: 1em;
}
#searchForm .phrases-box label {
  min-width: 90px;
}
dl.search-results {
  margin-bottom: 30px;
}
dl.search-results dt {
  margin-top: 20px;
}
.navbar-form .btn,
.navbar-form .btn-group {
  margin-top: 5px;
}
/*======================= Gallery Page ========================*/
.page-gallery a.zoom,
.page-item__gallery a.zoom {
  position: relative;
  display: block;
  overflow: hidden;
  z-index: 1;
}
.page-gallery a.zoom span.zoom-bg,
.page-item__gallery a.zoom span.zoom-bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: block;
  background: #000;
  opacity: 0;
  filter: alpha(opacity=0);
  z-index: 3;
}
.page-gallery a.zoom span.zoom-icon,
.page-item__gallery a.zoom span.zoom-icon {
  background: url(../images/zoom.png) left top no-repeat;
  display: block;
  width: 36px;
  height: 36px;
  position: absolute;
  top: -50%;
  left: 50%;
  margin: -18px 0 0 -18px;
  z-index: 4;
}
.page-gallery a.zoom img,
.page-item__gallery a.zoom img {
  -webkit-transition: all 0.4s ease-out;
  -moz-transition: all 0.4s ease-out;
  -o-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
  z-index: 2;
}
.page-gallery a.zoom.active img,
.page-item__gallery a.zoom.active img {
  z-index: 2;
}
.page-gallery .item_icons,
.page-item__gallery .item_icons {
  margin-bottom: 9px;
}
.view-article #prevArrow,
.view-article #nextArrow {
  display: none;
}
.gallery-item {
  margin-bottom: 24px;
}
.gallery-item .view {
  position: relative;
  overflow: hidden;
}
.gallery-item .view .mask,
.gallery-item .view .content {
  width: 100%;
  height: 100%;
  position: absolute;
  overflow: hidden;
  top: 0;
  left: 0;
  z-index: 2;
}
.gallery-item .view .mask .mask_wrap,
.gallery-item .view .content .mask_wrap {
  text-align: center;
  width: 100%;
  height: 100%;
}
.gallery-item .view .mask .mask_wrap:before,
.gallery-item .view .content .mask_wrap:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
}
.gallery-item .view .mask .mask_wrap .mask_cont,
.gallery-item .view .content .mask_wrap .mask_cont {
  display: inline-block;
  vertical-align: middle;
  padding: 0 5%;
}
.gallery-item .view .item_img {
  margin: 0;
}
.gallery-item .view img {
  display: block;
  position: relative;
  z-index: 1;

}
.gallery-item .view .item_title,
.gallery-item .view p {
  padding: 0 0 10px;
  margin: 0;
  position: relative;
}
.gallery-item .view .item_more a {
  display: inline-block;
  font-size: 1.5em;
  font-weight: normal;
  padding: 2%;
}
/* Start: Recommended Isotope styles */
/**** Isotope Filtering ****/
.isotope-item {
  z-index: 2;
}
.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}



.gallery-item.style2 .view .item_img {
   -webkit-transition: all 0.2s ease-in;
   -moz-transition: all 0.2s ease-in;
   -o-transition: all 0.2s ease-in;
   -ms-transition: all 0.2s ease-in;
   transition: all 0.2s ease-in;
}
.gallery-item.style2 .view .content {
   color: black;
}
.gallery-item.style2 .view .mask {
   background-color: white;
   background-color: rgba(255,255,255, 0.8);
   width: 150%;
   height: 250%;
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transform: translate(265px, 145px) rotate(45deg);
   -moz-transform: translate(265px, 145px) rotate(45deg);
   -o-transform: translate(265px, 145px) rotate(45deg);
   -ms-transform: translate(265px, 145px) rotate(45deg);
   transform: translate(265px, 145px) rotate(45deg);
   -webkit-transition: all 0.2s ease-in-out;
   -moz-transition: all 0.2s ease-in-out;
   -o-transition: all 0.2s ease-in-out;
   -ms-transition: all 0.2s ease-in-out;
   transition: all 0.2s ease-in-out;
}
.gallery-item.style2 .view .item_title{
   background: transparent;
   /* -webkit-transform: translate(200px, -200px); */
   -moz-transform: translate(200px, -200px);
   -o-transform: translate(200px, -200px);
   -ms-transform: translate(200px, -200px);
   transform: translate(200px, -200px);
   /* -webkit-transition: all 0.2s ease-in-out; */
   -moz-transition: all 0.2s ease-in-out;
   -o-transition: all 0.2s ease-in-out;
   -ms-transition: all 0.2s ease-in-out;
   /* transition: all 0.2s ease-in-out; */
}
.gallery-item.style2 .view .item_title a:hover{
   color: black !important;
   text-decoration: underline;
}
.gallery-item.style2 .view .item_introtext {
   -webkit-transform: translate(-200px, 200px);
   -moz-transform: translate(-200px, 200px);
   -o-transform: translate(-200px, 200px);
   -ms-transform: translate(-200px, 200px);
   transform: translate(-200px, 200px);
   -webkit-transition: all 0.2s ease-in-out;
   -moz-transition: all 0.2s ease-in-out;
   -o-transition: all 0.2s ease-in-out;
   -ms-transition: all 0.2s ease-in-out;
   transition: all 0.2s ease-in-out;
}
.gallery-item.style2 .view .item_more {
   -webkit-transform: translate(0px, 200px);
   -moz-transform: translate(0px, 200px);
   -o-transform: translate(0px, 200px);
   -ms-transform: translate(0px, 200px);
   transform: translate(0px, 200px);
   -webkit-transition: all 0.2s 0.1s ease-in-out;
   -moz-transition: all 0.2s 0.1s ease-in-out;
   -o-transition: all 0.2s 0.1s ease-in-out;
   -ms-transition: all 0.2s 0.1s ease-in-out;
   transition: all 0.2s 0.1s ease-in-out;
}
.gallery-item.style2 .view:hover .mask {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
   -webkit-transform: translate(-17%, -31%) rotate(45deg);
   -moz-transform: translate(-17%, -31%) rotate(45deg);
   -o-transform: translate(-17%, -31%) rotate(45deg);
   -ms-transform: translate(-17%, -31%) rotate(45deg);
   transform: translate(-17%, -31%) rotate(45deg);
}
.gallery-item.style2 .view:hover .item_title{
   -webkit-transform: translate(0px,0px);
   -moz-transform: translate(0px,0px);
   -o-transform: translate(0px,0px);
   -ms-transform: translate(0px,0px);
   transform: translate(0px,0px);
   -webkit-transition-delay: 0.3s;
   -moz-transition-delay: 0.3s;
   -o-transition-delay: 0.3s;
   -ms-transition-delay: 0.3s;
   transition-delay: 0.3s;
}
.gallery-item.style2 .view:hover .item_introtext {
   -webkit-transform: translate(0px,0px);
   -moz-transform: translate(0px,0px);
   -o-transform: translate(0px,0px);
   -ms-transform: translate(0px,0px);
   transform: translate(0px,0px);
   -webkit-transition-delay: 0.4s;
   -moz-transition-delay: 0.4s;
   -o-transition-delay: 0.4s;
   -ms-transition-delay: 0.4s;
   transition-delay: 0.4s;
}
.gallery-item.style2 .view:hover .item_more {
	
   -webkit-transform: translate(0px,0px);
   -moz-transform: translate(0px,0px);
   -o-transform: translate(0px,0px);
   -ms-transform: translate(0px,0px);
   transform: translate(0px,0px);
   -webkit-transition-delay: 0.5s;
   -moz-transition-delay: 0.5s;
   -o-transition-delay: 0.5s;
   -ms-transition-delay: 0.5s;
   transition-delay: 0.5s;
}
				
















/**** Isotope CSS3 transitions ****/
.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: 0.8s;
  -moz-transition-duration: 0.8s;
  -ms-transition-duration: 0.8s;
  -o-transition-duration: 0.8s;
  transition-duration: 0.8s;
}
.isotope {
  -webkit-transition-property: height, width;
  -moz-transition-property: height, width;
  -ms-transition-property: height, width;
  -o-transition-property: height, width;
  transition-property: height, width;
}
.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
  -moz-transition-property: -moz-transform, opacity;
  -ms-transition-property: -ms-transform, opacity;
  -o-transition-property: top, left, opacity;
  transition-property: transform, opacity;
}
/**** disabling Isotope CSS3 transitions ****/
.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
  -moz-transition-duration: 0s;
  -ms-transition-duration: 0s;
  -o-transition-duration: 0s;
  transition-duration: 0s;
}
/* End: Recommended Isotope styles */
ul#filters li {
  display: inline-block;
  vertical-align: top;
  margin: 9px 9px 0 0;
}
ul#filters li a:focus,
ul#filters li a:active,
ul#filters li a:hover {
  color: #8ebba3;
  text-decoration: none;
}
#isotopeContainer {
  padding-top: 8px;
}
#isotopeContainer .item_img {
  margin-right: 0;
}
.page-gallery_img {
  margin-left: 0;
}
.category_children .category_child {
  margin-bottom: 20px;
}
/*======================= Archives Page ========================*/
.page-archive_filters .filter-search {
  padding-bottom: 21px;
  overflow: hidden;
}
.page-archive_filters select {
  margin-bottom: 8px;
  display: inline-block;
}
.page-archive_filters button {
  display: inline-block;
  margin-bottom: 8px;
}
/*======================= Contacts Page ========================*/
#jform_contact_message {
  resize: none;
  width: 100%;
  height: 149px;
}
#contact-form label {
  display: inline-block;
  margin-bottom: 5px;
  color:#FFFFFF
}
.phone-num {
  display: inline-block;
}
#jform_contact_name,
#jform_contact_email,
#jform_contact_emailmsg {
  width: 100%;
}
.contact_email-copy,
.contact_vcard {
  margin: 0 14px;
  height: 28px;
  line-height: 28px;
  display: inline-block;
}
.contact_vcard {
  margin: 0;
}
.contact_details .icons-marker {
  display: block;
  width: 16px;
  margin-right: 12px;
  float: left;
}
.contact_address {
  overflow: hidden;
}
#contact_map {
  margin-bottom: 21px;
  border: 1px solid #d9d9d9;
  height: 358px;
}
#contact_map > div {
  height: 100%;
}
.contact_details_item {
  margin-bottom: 20px;
  color:#FFF;
}
.contact_misc p, .contact_form p{
	color: #FFF}
/*======================= User Pages ========================*/
.page-login form .control-group {
  margin: 0;
}
/*======================= ADDTHIS STYLES =======================*/
.page-item_addThis {
  padding-top: 12px;
}
/*======================= SITEMAP STYLES =======================*/
.page-xmap ul {
  margin-left: 3em;
}
.page-xmap ul li a {
  z-index: 2;
}
.page-xmap #xmap {
  overflow: hidden;
  width: 100%;
}
.page-xmap #xmap ul.level_0 {
  margin: 0;
}
.page-xmap #xmap ul.level_0 > li {
  margin-bottom: 1em;
  list-style: none;
}
.page-xmap #xmap ul.level_0 > li > a {
  font-weight: bold;
}
.page-xmap #xmap ul.level_0 > li:before,
.page-xmap #xmap ul.level_0 > li:after {
  display: none;
}
/*======================= CAPTION FIXES =======================*/
.img_caption {
  text-align: center!important;
}
.img_caption.left {
  float: left;
  margin-right: 1em;
}
.img_caption.left p {
  clear: left;
  text-align: center;
}
.img_caption.right {
  float: right;
  margin-left: 1em;
}
.img_caption.right p {
  clear: right;
  text-align: center;
}
.img_caption.none {
  margin-left: auto;
  margin-right: auto;
}
/*======================= 404 PAGE =======================*/
.errorBox {
  background: none;
  text-align: left;
}
/*======================= OFFLINE PAGE =======================*/
/*======================= SCROLL TO TOP =======================*/
#back-top {
  position: fixed;
  bottom: 90px;
  right: 20px;
  z-index: 99;
}
#back-top a {
  width: 51px;
  display: block;
  text-align: center;
  font-size: 12px;
  line-height: 21px;
  font-family: 'Sanchez', serif;
  text-transform: none;
  text-decoration: none;
  color: #362f2f;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
#back-top a span {
  width: 51px;
  height: 51px;
  display: block;
  margin-bottom: 7px;
  background: url(../index_files/up-arrow.png) no-repeat center center;
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
#back-top a:hover {
  color: #362f2f;
}
#back-top a:hover span {
  opacity: 0.5;
  filter: alpha(opacity=50);
}
#jform_images_image_intro,
#jform_images_image_fulltext {
  height: 31px;
}
#jform_publish_up_img,
#jform_publish_down_img {
  padding: 2px 10px 3px;
}
